<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers"
	 xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers"
	 data-namespace-typo3-fluid="true">

	<table class="basket-item-list table"
		   data-editable="{editable}"
		   data-basket-type="{settings.basket.displayType}"
		   data-vat-id="{vatId}"
		   data-vat-type="{vatType}"
		   data-hast-vat-id="{hasVatId}"
		   data-vat-zone="{vatZone}"
		   data-vatable="{vatable}">
		<f:render partial="Basket/BasketHeaderRow" arguments="{_all}" />
		<tbody>
		<f:for each="{basket.basketItems}" as="item">
			<f:render partial="Basket/BasketItemRow" arguments="{_all}" />
		</f:for>
		</tbody>
		<f:render partial="Basket/BasketFooterRow" arguments="{_all}" />
	</table>

	<f:if condition="{vatNotice}">
		<div class="{settings.alerts.css.class.info}">
			<shop:variable.set name="vatNoticeArray" value="{0: vatId}" />
			<f:format.raw><f:format.printf value="{vatNotice}" arguments="{vatNoticeArray}" /></f:format.raw>
		</div>
	</f:if>

</div>
